import React from 'react';
export default function WindowFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M495.38-464.62H800V-160H495.38zm0-30.76V-800H800v304.62zm-30.76 0H160V-800h304.62zm0 30.76V-160H160v-304.62z" })));
}
